#!/usr/koeki/bin/ruby
# -*- coding:utf-8 -*-

def rpg(job,sex,stump,bingo,sumexp)
  lv  = [1,4,10,16,24,33,49]
  exp = stump + (bingo * 5)
  iro = 0
  for hoge in lv
    if exp >= hoge
      iro += 1
    end
  end
  per = (exp.to_f)*100 / (sumexp.to_f)
  png = job + "" + sex + "" + iro.to_s
  ret = [png,per,exp]
  return ret
end
#job = "sensi"
#sex = "G"
#hoge = rpg(job,sex,5,2,100) #職業,性別,スタンプ数,ビンゴ数,総経験値
#puts hoge
